mbPws - Support #40

gooo-pOoooO0OO0OOOD
08/19/2022 03:28 PM - yanhua

Status: Closed Start date: 08/19/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 6.00 hours
Description

History

#1 - 08/19/2022 03:28 PM - yanhua

- Tracker changed from Bug to Support

- Status changed from New to In Progress

#2 - 08/19/2022 03:32 PM - yanhua

1.00000000000000000000000000 - 527 034 59200

2.300000000000000000

#3 - 08/19/2022 03:33 PM - yanhua

- Status changed from In Progress to Resolved

#4 - 08/21/2022 04:47 PM - yanhua
- Estimated time set to 4.00 h

#5 - 09/29/2022 03:58 PM - yanhua
0ooooooona

#6 - 01/15/2023 10:53 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
